@font-face {
    font-family: 'Lucida Grande';
    src: url('../fonts/lucida-grande-webfont.eot');
    src: url('../fonts/lucida-grande-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/lucida-grande-webfont.woff') format('woff'),
        url('../fonts/lucida-grande-webfont.ttf') format('truetype'),
        url('../fonts/lucida-grande-webfont.svg#lucida-grande-webfont') format('svg');
    font-weight: normal;
}

@font-face {
    font-family: 'Lucida Grande';
    src: url('../fonts/lucida-grande-bold-webfont.eot');
    src: url('../fonts/lucida-grande-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/lucida-grande-bold-webfont.woff') format('woff'),
        url('../fonts/lucida-grande-bold-webfont.ttf') format('truetype'),
        url('../fonts/lucida-grande-bold-webfont.svg#lucida-grande-bold-webfont') format('svg');
    font-weight: bold;
}

#login-form .field {
    float: left;
    width: 430px;
    margin: 25px 0 0 20px;
}

#login-form .field label {
    float: left;
    margin: 4px 0;
}

.field_form {
    float: none;
    /*float: left;
    width: 45%;*/
    width: auto;
    margin: 1% 3% 0 2%;
    /*height: 66px;*/
    min-height: 50px;
}

.field_form label {
    float: left;
    margin: 4px 0;
}

.field_form.privilege {
    font-weight: bold;
    text-align: center;
    word-spacing: 2px;
    height: 30px;
    min-height: 30px;
}

#User_privilege_id label {
    float: none;
}

#User_privilege_id input {
    vertical-align: middle;
}

#sign-up-form .business {
    display: none;
}

.txtbox {
    float: left;
    clear: left;
    height: 35px;
    text-indent: 10px;
    color: #666;
    width: 350px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border: 1px solid #c8c8c8;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, .06) inset;
}

.txtbox1 {
    float: left;
    clear: left;
    width: 96%;
    padding: 0 1%;
    display: block;
    border: 1px solid #d9d9d9;
    height: 30px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    background: #f2f2f2;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, .06) inset;
    font-family: Tahoma, Verdana, Arial, sans-serif;
    margin: 5px 0;
    /*line-height: 30px;*/
}

.chkbox {
    display: inline;
}

.btnSignup, .btnLogin, input[type=submit].btnLogin, input.btnLogin {
    cursor: pointer;
    float: left;
    color: white;
    width: 80px;
    text-align: center;
    border: 0px solid #0394cf;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    text-decoration: none;
    text-align: center;
    font-family: 'Lucida Grande',Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 25px;
    /*
    margin-top: 3px;
    */
    background: #1ab8f9;
 /* Old browsers */
    background: -moz-linear-gradient(top, #1ab8f9 0%, #0aa2e1 100%);
 /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1ab8f9), color-stop(100%,#0aa2e1));
 /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #1ab8f9 0%,#0aa2e1 100%);
 /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #1ab8f9 0%,#0aa2e1 100%);
 /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #1ab8f9 0%,#0aa2e1 100%);
 /* IE10+ */
    background: linear-gradient(to bottom, #1ab8f9 0%,#0aa2e1 100%);
 /* W3C */
}

#sign-up-form input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #f2f2f2 inset;
}

#sign-up-form .dropdown {
    padding: 2%;
    display: inline;
    float: none;
    width: auto;
    border: 1px solid #d9d9d9;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    background: #f2f2f2;
    box-shadow: 0px 2px 2px rgba(0,0,0,.06) inset;
    resize: none;
    font-size: 14px;
    font-weight: normal;
    font-family: Tahoma, Verdana, Arial, sans-serif;
    margin: 5px 0;
}

.btnSignup {
    height: 33px;
}

.btnSignup:hover, .btnLogin:hover {
    background-color: #0584d8;
}

.txt {
    float: left;
    width: 30px;
    margin: 10px 0 0 10px;
    font-size: 14px;
    font-weight: bold;
}

.btnfb {
    float: left;
    /*width: 60%;*/
    /*min-width: 160px;*/
    margin-top: 10px;
    height: 34px;
}

.loginBox {
    min-height: 233px;
    width: 300px;
    position: absolute;
    margin: 10px 0 0 -240px;
    background: #fff;
    border: 2px solid #09F;
    border-radius: 10px;
    display: none;
    z-index: 223534;
    right: 25px;
}

#login-popup .loginBox {
    right: 2px;
}

.row {
    margin: 5px 0 0 5px;
    width: 290px;
    float: left;
}

.label {
    margin: 5px 0 0 0;
    width: 100px;
    float: left;
    text-align: left;
    padding-left: 5px;
}

.textbox {
    width: 270px;
    height: 30px;
    /*line-height: 30px;*/
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    background: #f2f2f2;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, .06) inset;
    font-family: Tahoma, Verdana, Arial, sans-serif;
    border: none;
    padding: 0 2%;
    margin: 5px 0;
}

.btnfblogin {
    margin: 0 0 0 0;
    width: 155px;
    height: 29px;
}

.btnLogin, input[type=submit].btnLogin, input.btnLogin {
    height: 30px;
    margin-left: 5px;
}

.first_col {
    float: left;
    margin-top: 0;
    width: 100%;
}

.btn_wrapper {
    width: 45%;
    margin-bottom: 20px;
}

.step2_margin {
    float: left;
    margin-top: 6px;
    margin-bottom: 28px;
}

#login-form .field.error input,
#login-form .field_form.error input,
#login-form .field_form.error select {
    background: none repeat scroll 0 0 #FFEEEE;
    border: 1px solid #FF7777;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.06) inset;
    color: #000000;
}

.errorMessage {
    color: red;
    margin-left: 2px;
}

.field .errorMessage {
    line-height: 20px;
}

.field_form .errorMessage {
    line-height: 9px;
    /*font-weight: bold;*/
    font-size: 11px;
    clear: both;
}

.row span.auth-service {
    float: none;
    margin: 0px;
    padding: 0px;
}

.row a.auth-link {
    margin-top: 0;
}

.modal .blockbkg {
    background-color: black;
    opacity: 90%;
    background-color: rgba(0,0,0,0.60);
    width: 100%;
    height: 100%;
    min-height: 100%;
    overflow: hidden;
    float: absolute;
    position: fixed;
    top: 0;
    left: 0;
    color: white;
    z-index: 999999;
    padding: auto;
}

.modal   .cont {
    background-color: white;
    color: black;
    font-size: 14px;
    border: 4px solid #333;
    padding: 20px;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -150px 0 0 -150px;
    width: 300px;
    overflow: hidden;
    z-index: 999999;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    box-shadow: 0px 1px 3px rgba(0,0,0,0.25);
}

.modal .closebtn {
    width: 20px;
    height: 20px;
    float: right;
    top: 0;
    background-image: url(../images/icon_close.png);
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    z-index: 999999;
}

.modal   .closebtn:hover {
    cursor: pointer;
}

.modal .submit_button,
.singupbox .submit_button {
    width: 150px;
    clear: both;
    margin-top: 10px;
    text-align: center;
    float: left;
}

.singupbox .submit_button.launch_email_button {
    clear: none;
    width: 100px;
    margin: 6px 0 0 5px;
}

.forgotpsw {
    width: 150px;
    margin-top: 10px;
}

.forgotpsw_box {
    margin: 50px;
}

.forgotpsw2_box {
    margin: 0px 10px 10px 0px;
    width: 390px;
    font-family: 'Lucida Grande',Helvetica,sans-serif;
}

.forgotpsw2_box h1 {
    color: #595959;
    font-size: 24px;
    margin-top: 0px;
    width: 350px;
    border-bottom: 1px solid #E0E0E0;
    font-family: 'Lucida Grande',Helvetica,sans-serif;
}

.forgotpsw2_box p {
    font-size: 22px;
    font-weight: bold;
}

.forgotpsw2_box .row {
    margin-left: 20px;
    font-size: 14px;
    width: 370px;
    float: left;
}

.forgotpsw2_box a {
    font-size: 13px;
    margin: 0px 15px 0 0;
    color: #0066CC;
    float: right;
}

.blockbkg {
    background-color: black;
    opacity: 90%;
    background-color: rgba(0,0,0,0.60);
    width: 100%;
    height: 100%;
    min-height: 100%;
    overflow: hidden;
    float: absolute;
    position: fixed;
    top: 0;
    left: 0;
    color: white;
    z-index: 999999;
    padding: auto;
}

.singupbox .cont {
    background-color: white;
    color: black;
    font-size: 14px;
    border: 2px solid #09F;
    padding: 20px;
    display: block;
    position: absolute;
    top: 40px;
    left: 0;
    width: 30%;
    margin: 0 35%;
    overflow: hidden;
    z-index: 999999;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.25);
}

.singupbox .closebtn {
    width: 20px;
    height: 20px;
    float: right;
    top: 20px;
    right: 20px;
    position: absolute;
    background-image: url(../images/icon_close.png);
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    z-index: 999999;
}

.singupbox   .closebtn:hover {
    cursor: pointer;
}
/*.signup_form .errorMessage{
    font-size:13 px;
   
}*/
.signup_box .info {
    text-align: justify;
    font-family: 'Lucida Grande',Helvetica,sans-serif;
}

.dropdown {
    float: left;
    width: 100%;
    padding: 2%;
    display: block;
    border: 1px solid #d9d9d9;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    background: #f2f2f2;
    box-shadow: 0px 2px 2px rgba(0,0,0,.06) inset;
    resize: none;
    font-size: 14px;
    font-weight: normal;
    font-family: Tahoma, Verdana, Arial, sans-serif;
    margin: 5px 0;
}

.popup_login  .btnfblogin {
    margin-top: 0px 0 0 0;
}

.popup_login .row a {
    font-size: 12px;
    margin: 3px 20px 0 0;
    color: #0066CC;
    float: right;
    text-decoration: none;
    font-weight: bold;
}

.popup_login .row {
    font-size: 13px;
    font-weight: bold;
}
/*.popup_login .errorMessage{
   font-size:12px;
}*/
.portlet-content .errorMessage {
    /*font-size:13px;*/
}

.coming_soon {
}

.signup {
    width: 400px;
    border: 2px solid #69C;
    height: 280px;
    margin: 70px auto 0;
    background: #fff;
    border-radius: 10px;
}

.signup h1 {
    margin: 20px 0 0 20px;
    float: left;
    width: 90%;
}

.signup p {
    float: left;
    margin: 10px 0 10px 20px;
    width: 90%;
}

.signup_form {
    width: 100%;
    float: left;
    border: 0px solid #69C;
    height: auto;
    margin: 0px;
    background: #fff;
    border-radius: 10px;
}

.signup_form h1 {
    margin: 18px 0 0 0px;
    float: left;
    width: 230px;
    font-size: 14px;
}

.signup_form p {
    float: left;
    margin: 10px 0 6px 20px;
    width: 430px;
}

.signup_form .txtbox1 {
    background: #f2f2f2 !important;
}

.signup_form .field_form {
    position: relative;
}

.signup_form .field_form .errorMessage {
    position: absolute;
    left: 0;
    bottom: 0;
}

#signupH1 {
    float: none;
    margin: 17px 0 6px 10px;
    /*width: 200px;*/
    width: auto;
    color: #1ab8f9;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}

.resetpsw_box {
    margin: 5px 50px;
}

.resetpsw_box .label {
    width: 100%;
}

.resetpsw_box .resetmrg {
    float: right;
    margin-right: 20px;
}

.resetpsw_box h1 {
    margin: 10px 0px;
}

#postalcodevalid {
    -moz-border-radius: 6px;
    background: #eef2f7;
    -webkit-border-radius: 6px;
    border: 1px solid #536376;
    -webkit-box-shadow: rgba(0,0,0,.6) 0px 2px 12px;
    -moz-box-shadow: rgba(0,0,0,.6) 0px 2px 12px;
    ;
    padding: 14px 22px;
    width: 200px;
    height: 100px;
    position: relative;
    display: none;
}

#postalcodevalid div {
    margin-top: 25px;
    height: 150px;
    position: relative;
}

#postalcodevalid h1 {
    font-size: 14px;
    padding-top: 5px;
}

#postalcodevalid #close_x {
    width: 24px;
    height: 23px;
    float: right;
    background-image: url(../images/icon_close.png);
    background-repeat: no-repeat;
    background-position: center;
    overflow: hidden;
    line-height: 1000px;
    display: block;
    /*position: absolute;*/
    top: 5px;
    right: 5px;
}

#fberror {
    font-size: 13px;
    font-family: 'Lucida Grande',Helvetica,sans-serif;
}

#fberror span a {
    color: #0066CC;
    text-decoration: none;
}

#popup_activate {
    font-family: 'Lucida Grande',Helvetica,sans-serif;
}

#popup_activate h1 {
    font-size: 24px;
}

.signup_form input::-webkit-input-placeholder {
    color: rgb(169, 169, 169);
}

.signup_form input::-moz-placeholder {
    color: rgb(169, 169, 169);
} /* firefox 19+ */
.signup_form input:-ms-input-placeholder {
    color: rgb(169, 169, 169);
} /* ie */
.signup_form input:-moz-placeholder {
    color: rgb(169, 169, 169);
}

.placeholder {
    color: #595959;
}

.before_signup {
    margin-top: 20px;
}

#fb-termsLink,
#termsLink {
    text-decoration: none;
    color: #0394cf;
    font-weight: bold;
}

.termsPage {
    background-color: #fff;
    min-width: 300px;
    width: 50%;
    margin: 50px auto;
    padding: 20px;
}


